<?php include('include/headscript.php'); ?>



<?php

$idchemadd=$_GET['idchemadd'];

$idtrf=$_GET['idtrf'];

if (true) {

  $DeleteQuery = new WA_MySQLi_Query($cmctrfdb);

  $DeleteQuery->Action = "delete";

  $DeleteQuery->Table = "trfchemicalagent";

  $DeleteQuery->addFilter("idtrfchemicalagent", "=", "i", "".($_GET['idchemadd'])  ."");

  $DeleteQuery->execute();

  $DeleteGoTo = "chemicalagent.php?idtrf=$idtrf";

  if (function_exists("rel2abs")) $DeleteGoTo = $DeleteGoTo?rel2abs($DeleteGoTo,dirname(__FILE__)):"";

  $DeleteQuery->redirect($DeleteGoTo);

}

?>

